html {

    padding: 0;

    margin: 0;

}



#content {

    min-height: 50vh;

    position: relative;



}

body {

    font-family: "Poppins", sans-serif;

    color: black;

    background-color: white;

    font-size: 1.1rem;

    font-weight: 400;



}

.article {

    color: black;

}

.clanek-detail p {

    margin-bottom: 1rem;

}

a {

    color: #8DCDFC;

}

a:hover {

    color: #CC0B10;

    text-decoration: none;

}

img {

    width: 100%;

    height: auto;

}



h1 {

    font-family: "Arimo", sans-serif;

    font-size: 2.5rem;

    color: #CC0B10;
    text-transform: uppercase;

    font-weight: 900;

    line-height: 0.8;



}



h2 {

    font-family: "Arimo", sans-serif;

    font-size: 1.8rem;

    font-weight: 900;

    line-height: 1;

    margin-bottom: 1rem;

    color: #8DCDFC;

    text-transform: uppercase;



}

h3 {

    font-family: "Arimo", sans-serif;

    color: #8DCDFC;

    text-transform: uppercase;



}



p {

    margin-top: 0;

    margin-bottom: 0;

}

.cara {
    content: '';
    width: 30%;
    height: 4px;
    border-radius: 4px;
    background-color: #5B6975;
    margin: 1rem auto;
}

ul {

    list-style-type: square;

}

.d-flex {

    display: -ms-flexbox !important;

    display: flex !important;

}

.align-items-center {

    -ms-flex-align: center !important;

    align-items: center !important;

}

#myBtn {

    display: none;

    position: fixed;

    bottom: 2rem;

    right: 2rem;

    z-index: 99;

    font-size: 30px;

    border: 2px solid white;

    border-radius: 100%;

    outline: none;

    background-color: #8DCDFC;

    color: white;

    cursor: pointer;

    /*border-radius: 50%;*/

    transition: opacity 0.5s;

    opacity: 100%;

    -webkit-box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    -moz-box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    width: 50px;

    height: 50px;

    -webkit-transition: all .3s;

    transition: all .3s;



}

#Btnback {

    font-size: 30px;

    border: none;

    outline: none;

    background-color: #8DCDFC;

    color: white;

    cursor: pointer;

    /*border-radius: 50%;*/

    transition: opacity 0.5s;

    opacity: 100%;

    -webkit-box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    -moz-box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    width: 50px;

    height: 50px;

    -webkit-transition: all .3s;

    transition: all .3s;

    margin: 2rem 0;

}

.scale-up-center {

    -webkit-animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;

    animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;

}



#myBtn:hover, #Btnback:hover {

    background-color: white;

    color: #8DCDFC;

}



.back-to-top:hover {

    opacity: 60%;

}



.navbar-toggler {

    padding: .25rem .75rem;

    font-size: 1.25rem;

    line-height: 1;

    background-color: transparent;

    border: 1px solid transparent;

    border-radius: .25rem;

}

.button:focus {

    outline: none;

}

.dropdown-toggle::after {

    font-family: FontAwesome !important;

    content: '\f107';

    border: none;

    vertical-align: unset;

}



#main-header {

    background-color: white;

}

.company .navbar-brand {

    display: flex;

    font-family: 'Lora', serif;

    text-transform: uppercase;



}

.mobil {

    background-color: #5B6975;

    color: white;

    border-radius: 50px;

    padding: 5px 15px;

    font-size: 0.8rem;

    font-style: italic;

    text-transform: uppercase;

    font-weight: 700;

}

.mobil a {

    font-size: 1.3rem;

    color: white;



}

#main-navbar .mobil a:hover, #main-navbar .mobil a:active, #main-navbar .mobil a:focus {

    color: #E5000B;

}

#main-header.nav-up {

    top: -5em;

}



#main-navbar {

    padding: 0;

}



#main-navbar .nav-link, #main-navbar .dropdown-item  {

    font-style: italic;

    font-size: 1rem;

    padding: 1em 2em;

}



.nav-link, #main-navbar .dropdown-menu a {

    color: #5B6975;

}



#main-navbar .dropdown:hover > .dropdown-menu {

    display: block;



    /*margin-top: 0;*/

}



#main-navbar .nav-link, #main-navbar .dropdown-item {

    font-size: 1.2rem;

    line-height: 3;

    padding: 0;

}

.nav-item.active a, .fmenu .nav-link a {

    color: #5B6975;

}





#main-navbar .nav-link:focus, .nav-link:hover {

    text-decoration: none;

    color: #5B6975;

    font-weight: 700;

}



#main-navbar .nav-link.active, #main-navbar .dropdown-item.active {

    color: #5B6975;

    background-color: white;

    font-weight: 700;

}

#main-navbar .dropdown-item:hover{

    color: #5B6975;

    background-color: white;

    font-weight: 700;

}



#main-navbar .navbar-brand img {

    width: 200px;

    height: auto;

    margin: 1rem;

}



#main-header .navbar-toggler-icon {



    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(126, 126, 126, 0.9)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");

}



#main-navbar .dropdown-menu {

    background: white;

    border-radius: 0;

    border: none;

    padding-left: 50px;

}



#main-navbar a:hover, #main-navbar .dropdown-menu a:hover {

    color: #5B6975;

}

.nav-item.active a {

    color: #5B6975;

}

#main-navbar .nav-link:focus, .nav-link:hover {

    color: #5B6975;

    text-decoration: none;

}





#main-navbar .collapse.show .nav-item,

#main-navbar .collapsing .nav-item {

    /*background: rgba(0, 42, 77, 0.9);*/

    border: none;

}



#main-navbar .collapse.show .nav-item:last-child,

#main-navbar .collapsing .nav-item:last-child {

    border: none;

}



#main-navbar .navbar-collapse {

    /*margin: 48px -19rem 0 -1rem;*/

    padding: 0 1rem;

    z-index: 2;

}



.cursor {

    cursor: pointer;

}



.btn {

    border-radius: unset;

}

.btn-primary {

    font-size: 1rem;

    font-weight: 600;

    padding: 0.3rem 2rem;

    text-transform: uppercase;

    cursor: pointer;

    border: 1px solid #080835;

    background-color: #080835;

    color: white;

    margin-top: 1rem;

}



.btn-primary:hover,.btn-primary:active, .btn-primary:focus {

    cursor: pointer;

    box-shadow: none;

    color: #080835;

    border: 1px solid #080835;

    background-color: white;

    cursor: pointer;

    box-shadow: none;

}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {

    box-shadow: none;

}

.popis {

    margin: 0 auto;

    padding: 2rem;

    color: white;

    text-align: center;
background: rgba(74,151,240,0.6);
    border-radius: 50px;

}



.pozadi {

    height: 30rem;

    background-position: center;

    background-size: cover;

    margin-bottom: 2rem;

}

.odkazm a {

    background: linear-gradient(to right, #2E3192, #1E9CD7, #2E3192);

    padding: 10px 20px;

    color: white;

    text-transform: uppercase;

    border-radius: 50px;

}

.odkazm a:hover {

    background: white;

    color: #171796;

}

.uvod {

    margin-top: -17rem;

}

.uvod h1{

    color: white;

    margin-bottom: 1.5rem;

}



.uvod img {

    height: 200px;

    width: auto;

    margin-top: -45rem;

    margin-left: 30%;

}



.sluzba {

    margin: 3rem 0 3rem 0;

    background-image: linear-gradient(to bottom, rgba(255,255,255,1),rgba(255,255,255,1), rgba(239,92,45,1), rgba(204,11,16,1));

    padding-bottom: 7rem;

}

.sluzba {

    text-align: center;

}



.sluzba h2 {

    color: white;

    margin-bottom: 3rem;



}



.img-sluzba {

    width: 100%;

    height: auto;

}

.sluzbatext {

    margin-top: 2rem;

}

/*.dropdown-toggle::after {*/

/*    content: unset;*/



/*}*/

/*.dropdown-toggle {*/

/*    text-transform: uppercase;*/

/*    border: 1px solid white;*/

/*    border-radius: 50px;*/

/*    padding: 10px 70px;*/

/*    font-size: 1.3rem;*/

/*    color: white;*/

/*}*/

/*.dropdown-toggle:hover {*/

/*    background-color: white;*/

/*    color: #CC0B10;*/



/*}*/

/*.sluzbatext .dropdown-menu {*/

/*    padding-left: 0;*/

/*    background-color: rgba(255,255,255,0.8);*/

/*    font-size: 1.3rem;*/

/*    text-align: center;*/

/*    border: none;*/

/*    margin: 0 auto;*/

/*    padding: 1rem;*/

/*    position: absolute;*/

/*}*/



/*.sluzbatext .dropdown-menu li {*/

/*    padding: 1rem 0;*/

/*}*/



.menu {

    display: block;

    margin: 0 auto;

    position: relative;

    width: 200px;

    list-style-type:none;

    text-transform: uppercase;

    border: 3px solid white;

    border-radius: 50px;

    padding: 10px 70px;

    font-size: 1.3rem;

    color: white;

    text-decoration: none;

    cursor: pointer;

    z-index: 100;



}

.menu:hover, .menu:active {

    background: white;

    color: #CC0B10;

}

.menu li .pol {

    width: 20rem;

    height: auto;

    padding-bottom: 5px;



}

.pol {

    height: auto;

    margin-top: 1.1rem;

    margin-left: -4rem;

}

.menu > li > a {

    color: #fff;

    display: block;

    padding: 10px 20px;

    text-decoration: none;

}

.menu .pol li {

    text-align: center;

    padding: 10px 0;

    border: none;

    background-color: rgba(149,210,250,0.8);

}

.menu .pol li:last-child {

    border-radius: 0 0 30px 30px;

}

.menu .pol li a {

    color: white;

}



.menu ul {



    height: 0;

    left: 0;

    opacity: 0;

    position: absolute;

    /*transition: all .5s ease;*/

    top: 35px;

    width: 100%;

    list-style-type:none;

    padding-left: 0;



}



.menu:hover ul {

    height: 200px;

    opacity: 1;

    /*transform: translateY(0);*/

}



.menu ul a {

    color:  white;

    display: block;

    padding: 5px 20px;

    border: none;

}

.menu ul a:hover {

    color: #CC0B10;

}

.onas {

    margin-top: -8rem;

}

.obr {



    height: 40rem;

    background-position: center;

    background-size: cover;

}

.obr2 {



    height: 88rem;

    background-position: center;

    background-size: cover;

    padding: 3rem 0 2rem 0;

    margin-top: 4rem;

}

.textimg {

    padding-top: 9rem;

    text-align: center;

    color: white;

    font-size: 2rem;

    line-height: 2rem;

    font-weight: 700;

}

.onastext {

    color:  #5B6975;

    text-align: center;

    margin: 2rem auto;

    width: 70%;

}

.hp-clanek {

    color: #8DCDFC;

    font-weight: 700;

}

.hp-clanek h2 {

    text-align: center;

    color: #8DCDFC;

}

.hp-clanek .firma-content .row {

    margin: 2rem auto 1rem auto;

}

.firma-content .col-12 {

    padding-top: 1rem;

}



.okraj {

    border-bottom: 1px solid #8DCDFC;

    border-left: 1px solid #8DCDFC;

    border-right: 1px solid #8DCDFC;

    border-radius: 0 0 7rem 7rem;

    padding: 0 2rem 2rem 2rem;
    margin-top: 2rem;

}

.doc h2 {

    color: white;

    margin: 3rem 0;

    text-align: center;

}

.odkaz {

    margin-top: 2rem;

}

.odkaz a {

    background: linear-gradient(to right, #CC0B10, #EF5C2D, #CC0B10);

        padding: 10px 20px;

    color: white;

    text-transform: uppercase;

    border-radius: 50px;

}

.odkaz a:hover {

    background: white;

    border: 2px solid #CC0B10;

    color: #CC0B10;

}

.tlacitka {



    margin: 0 auto;

}

.tlacitko {

    text-align: center;

    padding: 10px 0;

    border: 3px solid white;

    border-radius: 50px;

    font-weight: 700;

    text-transform: uppercase;

    margin: 0 20px;

    cursor: pointer;



}

.tlacitko:hover, .tlacitko:active {

    background: white;

}

.tlacitka a {

    color: white;

}

/*.tlacitka a:hover, .tlacitka a:active {*/

/*    color: #CC0B10;*/

/*}*/

.tlacitko:hover > a {

    color: #CC0B10;

}

.amalka {

    text-align: right;



}

.amalka img {

    height: 200px;

    width: auto;

    margin-top: -25rem;



}
.clanek-obsah {
    margin-top: 10rem;
}



.clanek-detail h2 {

    margin: 1rem 0;

}

.clanek-detail h3 {



}

.clanek-detail .ubytovani-detail {

    margin-top: 0;

    height: 200px;

}

.kont-img {

    margin-top: 1rem;

}

.rubr {

    color: white;

    margin-top: -11rem;
    padding: 1rem 2rem;
    line-height: 2;
    background: radial-gradient(rgba(74,151,240,0.9), transparent);
  border-radius: 50px;

}

.ubyt-obsah {

    margin-top: 5rem;

}

.vyhody {

    margin-bottom: 1rem;

}

.vyhody p {

    border-bottom: 1px solid #29ABE2;

    border-left: 1px solid #29ABE2;

    border-right: 1px solid #29ABE2;

    border-radius: 0 0 5rem 5rem;

    padding: 0 1rem 1rem 1rem;

    color: #29ABE2;

    text-align: center;

}

.ubyt-obsah img {

    width: 100%;

}

.sidlo {

    margin-bottom: 1rem;

}

.form-nadpis {

    font-size: 1rem;

    color: white;

    font-weight: 700;

    margin-top: 2rem;

}

.contact-form .btn-primary {

    border: 1px solid white;

    border-radius: 50px;

    color: white;

    margin-top: 1rem;

    background-color: transparent;

}

.contact-form .btn-primary:hover, .contact-form .btn-primary:active {

    border: 1px solid white;

    color: #CC0B10;

    background: white;

}

.contact-form {

    margin: 0 0 30px 0;

    padding: 5px 0;

    border: none;

}

.contact-form-wrapper {

    text-align: left;

    color: white;

    background-color: transparent;

}



.contact-form .action {

    text-align: right;

}

.contact-form .row {

    margin-top: 3rem;

    margin-bottom: 3rem;

}



.form-group {

    border-bottom: 1px solid white;

}

.form-group:focus {

    /*border-bottom: 1px solid #557898;*/

}

.contact-form-wrapper {

    text-align: left;

    color: white;

}

.form-control {

    display: block;

    width: 100%;

    padding: .375rem .75rem;

    font-size: 1rem;

    font-weight: 600;

    line-height: 1.5;

    color: white;

    background-color: inherit;

    background-clip: padding-box;

    border: none;

    border: unset;

    border-radius: 0;

    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;

}

.form-control:focus {

    /*border-bottom: 1px solid;*/

    box-shadow: none;

    border-color: white;

    background-color: transparent;

    color: #29ABE2;

}

.form-control::placeholder {

    color: white;

    opacity: 1;

}

.zprava::placeholder {

    padding-top: 60px;

}

label {

    color: grey;

    opacity: 0.6;

}

.recaptcha-container {

    text-align: center;

}

.g-recaptcha {

    display: inline-block;

}



.eu-cookies {

    position: fixed;

    left:0;

    bottom: 0;

    width: 100%;

    z-index: 1000;

    text-align: center;

    color: white;

    background-color: #080835;

    padding: 20px 0;

}



.eu-cookies .btn {

    border: 2px solid white;

    border-radius: 50px;

    background-color: transparent;

    color:white;

    padding: 10px 30px;

    margin-top: 0;

}

.eu-cookies .btn:hover {

    background-color:#EEEEEE;

    color: black;

}

.eu-cookies a {

    color: white;

}

.eu-cookies a:hover {

    color: #CC0B10;

}



#footer {

    background: #171796;

    color: white;

    padding: 3rem 0;

}



.kontakt h2 {

    text-align: left;

    text-transform: lowercase;

    color: white;

}

.link {

    margin-top: 1rem;

}

.link a {

     color: white;

 }

.link a:hover, .obsah .link a:hover {

    color: #CC0B10;

}

.obsah .link a {

    color: #8DCDFC;

}

.info {

    padding: 50px 0;

}

.info a {

    color: white;

}

.info a:hover {

    color: #CC0B10;

}

.gdpr {

    text-transform: uppercase;

    text-align: center;

}

.devel {

    text-align: right;

    font-size: 0.7rem;

}





.page {

    margin-bottom: 3rem;

}







.img-list a {

    line-height: 1.42857143;

    padding: 4px;

    text-align: center;

    width: 100%;

    display: inline-block;



}

@media only screen and (min-width: 500px) {

    .form-control {

        padding: 10px;

    }

    .amalka{

        text-align: right;

    }





    .clanek-detail {



        margin-top: -14rem;

    }

}

@media only screen and (min-width: 768px){



    .img-list a {

        width: 49%;

        aspect-ratio : 1 / 1;

    }

    /*.img-list a:nth-child(5n+5) {*/

    /*    aspect-ratio : unset;*/

    /*    width: 100%;*/

    /*    height: 20rem;*/

    /*}*/





.img-list a:hover img,

.img-list a:focus img,

.img-list a:active img {

    border: 1px solid #C69C6D;

    background: none;

}



.img-list img {

    padding: 2px;

    width: 100%;

    height: 100%;

    border: 1px solid #ddd;

    background-color: #fff;

    -webkit-transition: all .2s ease-in-out;

    transition: all .2s ease-in-out;

    object-fit: cover;



}





    .social {

        width: 100%;

    }



    .form-group {

        margin-bottom: 0;

    }





    .contact-address {

        display: flex;

        flex-direction: row;



    }

.pozadi {

    height: 30rem;

    margin-bottom: 0;

}

    .uvod img {

        height: 200px;

        width: auto;

        margin-top: -40rem;

        margin-left: 38%;

    }

    .sluzba h2 {

        font-size: 2rem;

    }



    #akce {

        margin: 3rem 0;

        background-image: linear-gradient(to bottom, rgba(255,255,255,1),rgba(255,255,255,1), rgba(239,92,45,1), rgba(204,11,16,1));

    }

    .sluzba {

        background-image: none;

    }

    .obr2 {



        height: 65rem;

        background-position: 100%;

        padding: 3rem 0 2rem 0;

        margin-top: 4rem;

    }

    .hp-clanek .firma-content .row {

        margin: 2rem auto 1rem auto;

    }

    .okraj {



        padding: 0 3rem 2rem 3rem;

    }

    .tlacitka {



        margin: 0 auto;

    }

    .clanek-detail {

        margin-top: 3rem;

    }

    .clanek-detail h1 {

        float: left;


        width: 80%;

        height: auto;

    }
    .clanek-obsah h2 {
        margin-top: 1rem;
    }
    .amalka img {

        height: 200px;

        float: right;

        margin-top: -13rem;

    }

    .obsah {

        clear: both;

        margin-top: 5rem;

    }

    .article-detail {
        margin-top: 2rem;
    }

    .rubr {

        margin-top: -8rem;

        float: left;

    }



    .vyhody {

        width: 60%;

        margin: 0 auto 1rem auto;

    }
    .clanek-obsah {
        margin-top: 0;
        clear: both;
        padding-top: 1rem;
    }
}

@media only screen and (min-width: 992px) {

    .img-list a {

        width: 24.5%;

        aspect-ratio : 1 / 1;

    }



    .container {

        max-width: 900px;

    }

    .menu-wraper {

        /*margin: -3em 0 0 -2em;  */

        background: none;

    }

    #main-header {

        margin: 2rem auto 1rem auto;

        padding-top: 1rem;



    }

    #main-navbar .navbar-collapse {

        margin: 1rem 0;

        z-index: 2;

        padding: 0;

    }

    .navbar-expand-lg .navbar-nav {

        -webkit-box-orient: horizontal;

        -webkit-box-direction: normal;

        -ms-flex-direction: row;

        flex-direction: row;

    }

    .navbar-nav {

        text-align: right;

    }

    .nav-item {

        padding-left: 10px;

    }

    #main-navbar .dropdown-menu {

        margin-top: 0;

        padding: 1rem 30px;
        border-radius: 0 0 30px 30px;

    }

    /*#main-navbar .dropdown-menu a {*/

    /*background: rgba(255,255,255,0.9);*/

    /*}*/

    #main-navbar .dropdown:hover > .dropdown-menu {

        display: block;

        background-color: rgba(255,255,255,0.9);;

        /*margin-top: 0;*/

    }

    #main-navbar .dropdown-item:hover {

        background-color: transparent;

    }

    #main-navbar .nav-link {

        font-size: 0.9rem;
        line-height: 1;

        padding: 0;

    }

    #main-navbar .dropdown-item {

        font-size: 1rem;

        line-height: 1.4;

        padding-bottom: 5px;

    }

    #main-navbar .navbar-brand img {

        margin: 0;

    }

    #main-navbar .dropdown-item.active {

        color: #8DCDFC;

        background-color: transparent;

    }

    .dropdown-toggle::after {

        content: none;

        border: none;

        vertical-align: unset;

    }

    .mobil {

        position: absolute;

        right: 0;

        top: 0;

        margin-top: -1.5rem;

    }

    .homepage .pozadi {

        height: 30rem;
        position: relative;

    }
    .pozadi {

        position: unset;

    }
    .uvod {
        position: absolute;
        top: 17rem;
        right: 0;


    }

    .popis {
        background: none;
        width: 100%;
        color: rgb(204, 11, 16);
        text-align: right;
    }
    .popis h1 {
        color: rgb(239,92,45);
    }
    .uvod img {
        position: absolute;
        right: 1rem;
        margin-top: 1rem;
        margin-left: 0;

    }



    .servis .popis {

        margin-top: -10rem;

    }



    .sluzbatext {

        width: 80%;

        margin: 3rem auto 1rem auto;

    }

    .page .article-detail {
        margin-top: 3rem;
    }
    .page h1{
        color: rgb(204, 11, 16);
    }

    #akce {

        margin: 3rem 0;

        background-image: linear-gradient(to bottom, rgba(255,255,255,1),rgba(255,255,255,1), rgba(239,92,45,1), rgba(204,11,16,1));

        padding-bottom: 0;

    }

    .sluzba {

        background-image: none;

    }

    .obr2 {



        height: 58rem;

        background-position: 100%;

        padding: 3rem 0 2rem 0;

        margin-top: 4rem;

    }



    .okraj {

        border-radius: 0 0 7rem 7rem;

        padding: 0 5rem 2rem 5rem;

    }



    .form-nadpis {

        margin-top: 0;

    }


    .amalka img {



        margin-top: -13rem;

    }

    .vyhody {

        width: auto;

        display: flex;

        justify-content:space-between

    }

    .menu ul {



        transition: all .5s ease;



    }



    .menu:hover ul {



        transform: translateY(0);

    }



}

@media only screen and (min-width: 1200px) {



    h1 {

        font-size: 3.5rem;

    }



    h2 {

        font-size: 2.5rem;

    }



    .nav-item {

        padding-left: 30px;

    }

    #main-navbar .nav-link {

        font-size: 1.1rem;
        line-height: 1;

        padding: 0;

    }

    #main-navbar .navbar-brand img {

        width: 300px;



    }

    .container {

        max-width: 1200px;

    }



    .sluzbatext {

        width: 70%;

    }

    #akce {

        margin: 3rem 0;

        background-image: linear-gradient(to bottom, rgba(255,255,255,1),rgba(255,255,255,1), rgba(239,92,45,1), rgba(204,11,16,1));

        padding-bottom: 0;

    }

    .sluzba {

        background-image: none;

    }

    .sluzba h2 {

        font-size: 2.4rem;

    }



    .obr2 {



        height: 60rem;



    }

    .hp-clanek {

        width: 80%;

        margin: 0 auto;

    }

    .okraj {

        border-radius: 0 0 7rem 7rem;

        padding: 0 8rem 2rem 8rem;

    }

    .tlacitka {

        width: 60%;

        margin: 0 auto;

    }



    .rubr {

        margin-top: -9rem;

        float: left;

    }

    .ubyt-obsah {

        padding-top: 3rem;

    }

    .vyhody {

        width: 80%;

        margin: 0 auto 1rem auto;

    }

    .ubyt-obsah img {

        width: 50%;

    }

    .img-list img {

        width: 100%;



    }

    .img-list a {

        width: 19.6%;



    }

}



div.flash {

    color: #000;

    background: #FFF9D7;

    border: .1rem solid #E2C822;

    padding: 1.5em 1em;

    margin: 0;

    position: fixed;

    top: 0;

    width: 100%;

    font-size: 1.25rem;

    font-weight: 500;

    z-index: 9999;

    opacity: 0.9; }

div.flash.success {

    background: #E6EFC2;

    color: #264409;

    border-color: #C6D880; }

div.flash.info {

    background: #FFF6BF;

    color: #514721;

    border-color: #FFD324; }

div.flash.error {

    background: #FBE3E4;

    color: #8a1f11;

    border-color: #FBC2C4; }

div.flash .close-flash {

    border: none;

    background: none;

    position: relative;

    float: right;

    padding-left: 20px; }